@charset "utf-8";

.contents01 .contents01_01{
	width: 1180px;
	height: auto;
	display: block;
	margin: 0 auto;
	padding-bottom: 100px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01{
		width: 90%;
		max-width: 375px;
		padding-bottom: 60px;
	}
}
.contents01 .contents01_01 h4{
	width: 100%;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0.06em;
	padding-bottom: 12px;
	margin: 40px 0 30px;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 h4{
		font-size: 18px;
		margin-top: 30px;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
}
/*下線指示*/
.contents01 .contents01_01 h4::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 100%;
	background: linear-gradient(to right, #214486 0 100px, #ccc 100px 100%);
}/*下線指示*/
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 h4::after{
		background: linear-gradient(to right, #214486 0 90px, #ccc 90px 100%);
	}
}

.contents01 .contents01_01 .contents01_01_01{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01{
		display: block;
	}
}
.contents01 .contents01_01 .contents01_01_01 .wrap01{
	width: 900px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 .wrap01{
		width: 100%;
	}
}
.contents01 .contents01_01 .contents01_01_01 .wrap01 .text01{
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.06em;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .text01{
		font-size: 15px;
		line-height: 28px;
	}
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap02_sp{
		width: 190px;
		height: auto;
		display: block;
		margin: 30px auto 0;
	}
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap02_sp .img01{
		width: 100%;
		height: auto;
		display: block;
	}
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap02_sp .text02{
		font-size: 13px;
		line-height: 20px;
		letter-spacing: 0.02em;
		text-align: center;
		margin-top: 5px;
	}
}
.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01{
	width: 100%;
	height: auto;
	background-color: #fff;
	padding: 40px;
	margin-top: 40px;
	box-shadow: 0px 0px 16px rgba(33, 68, 134, 0.05);
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01{
		padding: 40px 20px;
	}
}
.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01 h5{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.06em;
	color: #214486;
	margin-bottom: 10px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01 h5{
		font-size: 18px;
		margin-bottom: 2px;
	}
}
.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01 ul{
	width: 100%;
	height: auto;
	display: block;
}
.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01 ul li{
	width: 100%;
	height: auto;
	display: block;
	justify-content: flex-start;
	align-items: center;
}
.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01 ul li a{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.06em;
	color: #214486;
	padding: 20px 10px 10px;
	border-bottom: 1px solid #E5E6E6;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01 ul li a{
		font-size: 15px;
		line-height: 24px;
		padding: 20px 5px 10px 0px;
		align-items: flex-start;
	}
}
.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01 ul li a img{
	width: 19px;
	height: auto;
	display: block;
	margin-right: 15px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap01_01 ul li a img{
		margin-top: 4px;
		margin-right: 10px;
	}
}
.contents01 .contents01_01 .contents01_01_01 .wrap02{
	width: 190px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 .wrap02{
		width: 190px;
		height: auto;
		display: block;
		margin: 30px auto 0;
	}
}
.contents01 .contents01_01 .contents01_01_01 .wrap02 .img01{
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 5px;
}
.contents01 .contents01_01 .contents01_01_01 .wrap02 .text02{
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.02em;
	text-align: center;
}
.contents01 .contents01_01.contents01_02 .contents01_01_01 .wrap02 .text02{
	text-align: left;
}

@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .wrap02_sp.pc_none
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap02_sp{
		width: 190px;
		height: auto;
		display: block;
		margin: 30px auto 0;
	}
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap02_sp .img01{
		width: 100%;
		height: auto;
		display: block;
	}
	.contents01 .contents01_01 .contents01_01_01 .wrap01 .wrap02_sp .text02{
		font-size: 13px;
		line-height: 20px;
		letter-spacing: 0.02em;
		text-align: center;
		margin-top: 5px;
	}
}



.contents01_03{
	width: 1180px;
	height: auto;
	display: block;
	margin: 0 auto;
	padding-bottom: 100px;
}
@media only screen and (max-width: 767px){
	.contents01_03{
		width: 90%;
		max-width: 375px;
		padding-bottom: 60px;
	}
}
.contents01_03 h4{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.06em;
	margin-top: 40px;
}
@media only screen and (max-width: 767px){
	.contents01_03 h4{
		font-size: 15px;
		line-height: 28px;
		margin-top: 30px;
	}
}
.contents01_03 .table01{
	width: 100%;
	height: auto;
	table-layout: fixed;
	margin-top: 30px;
	border-top: 1px solid #C1C1C1;
}
.contents01_03 .table01 tr{
	width: 100%;
	height: auto;
	border-bottom: 1px solid #C1C1C1;
}
.contents01_03 .table01 tr th{
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.06em;
	padding: 25px 20px;
	width: 275px;
	height: auto;
	text-align: left;
}
.contents01_03 .table01 tr td{
	padding: 25px 0;
	width: auto;
	height: auto;
	text-align: left;
}
@media only screen and (max-width: 767px){
	.contents01_03 .table01 tr th,
	.contents01_03 .table01 tr td{
		display: block;
		width: 100%;
		padding: 0 20px 20px;
		font-size: 15px;
		line-height: 22px;
	}
	.contents01_03 .table01 tr th{
		padding: 20px 20px 5px;
	}
}
.contents01_03 .table01 tr td p{
	font-size: 15px;
	line-height: 25px;
	letter-spacing: 0.06em;
	margin-bottom: 10px;
	font-family: "Noto Sans JP", sans-serif;
}
.contents01_03 .table01 tr td a{
	color: #214486;
	text-decoration: underline;
	font-family: "Noto Sans JP", sans-serif;
}

.contents01_01.contents01_04{
	padding-bottom: 125px;
}
@media only screen and (max-width: 767px){
	.contents01_01.contents01_04{
		padding-bottom: 80px;
	}
}
.contents01_04 .text03{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.06em;
}
@media only screen and (max-width: 767px){
	.contents01_04 .text03{
		font-size: 15px;
	}
}
.contents01_04 .banner{
	width: 234px;
	height: auto;
	display: block;
	margin-top: 30px;
}
.contents01_04 .banner img{
	width: 100%;
	height: auto;
	display: block;
}






